html {
  overflow-x: hidden;
}

body {
  margin: 0;
  font-family: "Courgette", cursive;
  font-family: "PT Serif", serif;
  overflow-x: hidden;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.active__menu {
  left: 0 !important;
}

.hamburger__menu {
  position: fixed;
  z-index: 4;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  padding: 10px;
  cursor: pointer;
  background: -webkit-gradient(linear, left top, right top, from(#805E32), color-stop(#CDA955), to(#805E32));
  background: linear-gradient(to right, #805E32, #CDA955, #805E32);
  border-radius: 50%;
  display: none;
}
@media (max-width: 500px) {
  .hamburger__menu {
    display: block;
  }
}

.header_logoContainer {
  background-color: #262626;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 500px) {
  .header_logoContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.header__icon img {
  fill: white;
}

.header__logo {
  width: 200px;
}
.header__logo img {
  width: 100%;
}

.call-us-2 {
  display: none;
}
@media (max-width: 500px) {
  .call-us-2 {
    display: block;
  }
}

@media (max-width: 500px) {
  .call-us-1 {
    display: none;
  }
}

.header__containerIcon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header__containerIcon h2 {
  color: white;
  font-family: "PT Serif", serif;
  font-size: 14px;
  margin: 0;
}
.header__containerIcon a {
  text-decoration: none;
  color: white;
  font-family: "PT Serif", serif;
  font-size: 14px;
  margin: 0;
}
@media (max-width: 500px) {
  .header__containerIcon a {
    font-size: 12px;
  }
}
.header__containerIcon figure {
  margin: 10px;
}
.header__containerIcon figure img {
  background: #CDA955;
  border-radius: 50%;
  padding: 5px;
}

body > header > div > div:nth-child(1) > div > h2 {
  text-align: end;
}

.header__navigation {
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#805E32), color-stop(#CDA955), to(#805E32));
  background: linear-gradient(to right, #805E32, #CDA955, #805E32);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (max-width: 500px) {
  .header__navigation {
    position: fixed;
    z-index: 3;
    width: 100%;
    height: 100vh;
    background: -webkit-gradient(linear, left top, right top, from(rgba(128, 94, 50, 0.9176470588)), color-stop(rgba(205, 169, 85, 0.8784313725)), to(rgba(128, 94, 50, 0.9098039216)));
    background: linear-gradient(to right, rgba(128, 94, 50, 0.9176470588), rgba(205, 169, 85, 0.8784313725), rgba(128, 94, 50, 0.9098039216));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: -100vw;
  }
}
.header__navigation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
  list-style: none;
}
@media (max-width: 500px) {
  .header__navigation ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
}
.header__navigation ul a {
  font-family: "PT Serif", serif;
  margin: 0 10px;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
}
.header__navigation ul a li {
  padding: 7px 19px;
  letter-spacing: 5px;
}
.header__navigation ul a:hover {
  color: #ccc;
}

.hero {
  /*     background-image: url(../assets/images/backgrounds/hero.png);
   */ /* background-size: cover;
background-position: center;
filter: contrast(1.4);
display: flex;
flex-direction: column;
justify-content: center;
align-items: center; */
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
}
@media (max-width: 500px) {
  .hero {
    height: unset;
  }
}
.hero h1 {
  color: white;
  font-family: "Courgette", cursive;
  font-size: 34px;
  text-align: center;
  font-weight: 400;
  margin-bottom: 10px;
}
.hero img {
  width: 150px;
}

.carousel {
  min-height: 100%;
}

.carousel-inner {
  height: 100%;
}

.carousel-item {
  height: 100%;
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 40px;
}
.main .main__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main .bar {
  width: 150px;
}
.main .title {
  margin-top: 40px;
  margin-bottom: 0;
}
.main .main__description {
  width: 80%;
  text-align: center;
  font-family: "Courgette", cursive;
  font-size: 20px;
  margin-bottom: 20px;
}
.main .tag {
  margin: 10px auto 0 auto;
}
.main .main__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 80%;
}
.main .main__cards2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
}
.main .main__cards2 .card2 {
  margin-bottom: 20px;
}
.main .main__cards2 .card2 h2 {
  font-family: "Courgette", cursive;
  color: #262626;
  font-weight: 400;
  font-size: 24px;
  text-align: center;
}
.main .main__cards2 .card2 p {
  font-family: "PT Serif", serif;
  font-size: 16px;
  line-height: 24px;
}
.main .main__cards2 .card2 .images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  margin-top: 20px;
}
.main .main__cards2 .card2 .images .card1 {
  width: 30%;
}
@media (max-width: 500px) {
  .main .main__cards2 .card2 .images .card1 {
    width: 90%;
    margin: auto;
  }
}
.main .main__cards2 .card2 .images .card1 img {
  width: 100%;
  border-radius: 20px;
}
@media (max-width: 500px) {
  .main .main__cards2 .card2 .images .card1 {
    width: 90%;
    margin: auto;
  }
}
.main .main__cards2 .card2 .images img {
  width: 30%;
  border-radius: 20px;
}
@media (max-width: 500px) {
  .main .main__cards2 .card2 .images img {
    width: 90%;
    margin: auto;
  }
}
.main .main__cards2 .card2 .center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main .card1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 500px) {
  .main .card1 {
    width: 90%;
    margin: auto;
  }
}
.main .card1 h2 {
  font-family: "Courgette", cursive;
  color: #262626;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
}
.main .card1 img {
  width: 270px;
}
.main .card1 button {
  text-transform: uppercase;
  padding: 10px 15px;
  background-color: #CDA955;
  color: white;
  border: none;
  font-size: 10px;
  letter-spacing: 2px;
  font-family: "PT Serif", serif;
  cursor: pointer;
}

.services {
  background-color: #F2F1EF;
}
.services .title {
  text-align: left;
  font-size: 24px;
}
.services .services__container {
  color: #262626;
  padding: 20px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  width: 80%;
}
@media (max-width: 500px) {
  .services .services__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.services p {
  font-family: "PT Serif", serif;
  font-size: 14px;
  line-height: 20px;
  padding-right: 20px;
}
.services ul {
  list-style: none;
  padding: 0;
}
.services ul li {
  font-family: "PT Serif", serif;
  font-size: 14px;
  line-height: 20px;
}
.services .sliderr {
  position: relative;
  max-width: 600px;
  min-width: 40%;
  margin: auto;
  overflow: hidden;
}
@media (max-width: 500px) {
  .services .sliderr {
    display: none;
  }
}
.services .slidess {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  will-change: transform;
}
.services .slidee {
  max-width: 100%;
  min-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}
.services .btn {
  position: absolute;
  bottom: -3%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #CDA955;
  color: white;
  border: none;
  cursor: pointer;
  padding: 10px;
  z-index: 100;
  width: 50px;
  height: 40px;
}
.services .btn:hover {
  background-color: rgb(206, 177, 109);
}
.services .prevv {
  right: 59px;
}
.services .nextt {
  right: 9px;
}

.testimonials {
  width: 100%;
  padding: 40px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.testimonials .testimonial-slider {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: auto;
  overflow: hidden;
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.testimonials .testimonial-slides {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}
.testimonials .testimonial-slide {
  position: relative;
  min-width: 100%;
  text-align: center;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.testimonials .testimonial-image {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 20px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  z-index: 10;
}
.testimonials .testimonial-text {
  font-family: "Courgette", cursive;
  width: 80%;
  margin: auto;
}
.testimonials .testimonial-author {
  margin-top: 10px;
  font-size: 12px;
  font-weight: 400;
}
.testimonials .testimonial-btn {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #CDA955;
  color: white;
  border: none;
  cursor: pointer;
  padding: 10px;
  z-index: 100;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
.testimonials .prev {
  left: 10px;
}
.testimonials .next {
  right: 10px;
}

.photo-gallery {
  text-align: center;
}
.photo-gallery .gallery-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.photo-gallery .gallery-image {
  width: 25%;
  height: auto;
}
@media (max-width: 500px) {
  .photo-gallery .gallery-image {
    width: 50%;
    height: auto;
  }
}
.photo-gallery .gallery-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 20px;
}
.photo-gallery .btn.see-all {
  padding: 10px 20px;
  background-color: #CDA955;
  color: white;
  border: none;
  cursor: pointer;
  margin: auto;
}
.photo-gallery .btn.see-all:hover {
  background-color: #b3924f;
}
.photo-gallery .title {
  margin-bottom: 0;
}
.photo-gallery .tag {
  margin-bottom: 10px;
}
.photo-gallery a {
  display: block;
}
.photo-gallery .bar {
  width: 150px;
  margin: 10px;
}

.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #F2F1EF;
  padding-top: 40px;
  padding-bottom: 40px;
}
.contact .title {
  margin-bottom: 0;
}
.contact .tag {
  margin: 10px;
}
.contact .bar {
  width: 150px;
}

.contact-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 60px;
}
.contact-form .first {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media (max-width: 500px) {
  .contact-form .first {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.contact-form .first .input-group:nth-child(1) {
  margin-right: 20px;
}

.input-group {
  margin-bottom: 20px;
}

.input-group label {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  color: #424443;
}

.input-group input,
.input-group textarea {
  width: 100%;
  padding: 10px;
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  background-color: transparent;
}

.input-group textarea {
  resize: none;
}

.send-button {
  background-color: #CDA955;
  color: white;
  border: none;
  padding: 15px;
  cursor: pointer;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  width: 200px;
  margin: auto;
  font-family: "PT Serif", serif;
  font-size: 14px;
  letter-spacing: 2px;
}

.send-button:hover {
  background-color: #b3924f;
}

.tag {
  color: #CDA955;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  font-weight: 600;
  display: block;
}

.title {
  color: #424443;
  font-family: "Courgette", cursive;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
}

.footer {
  background-color: #262626;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 20px;
}
.footer .footer__logo {
  width: 150px;
}
.footer .footer__logo img {
  width: 100%;
}
.footer .bar {
  width: 150px;
}
.footer .social {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.footer .social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 24px;
  width: 24px;
  border-radius: 50%;
  background-color: #b3924f;
  text-decoration: none;
  color: white;
}
.footer .social a img {
  width: 8px;
}
.footer .social a:hover {
  background-color: #CDA955;
}

.modal {
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
.modal figure {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 10px 0;
  padding: 0;
}
.modal figure img {
  border-radius: 20px;
  margin: auto;
}
.modal p {
  font-family: "PT Serif", serif;
  font-size: 10px;
  color: #424443;
}
.modal .title {
  font-size: 16px;
}
.modal .package h3 {
  font-family: "PT Serif", serif;
  margin: 5px;
  color: #262626;
  font-size: 12px;
}

/* Modal Content */
.modal-content {
  position: fixed;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 300px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.pricing-details {
  text-align: left;
}

.ws {
  width: 60px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 100;
}